@charset "shift_jis";



#upper {
	max-width: 100%;
	margin: 0 auto 0 auto;
	background-color: #000000;
	background: linear-gradient(270deg,rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 1) 100%);
}
#upper-center {
	background-color: transparent;
	max-width: 100%;
	/* [disabled]width: 900px; */
	margin: 0 auto 0 auto;
}


#logo {
	float: left;
	width: auto;
	height: 60px;
	background-color: transparent;
	padding: 0;
	margin: 0;
}
#logo img {
	vertical-align: bottom;
}
#logo a:link {
	display: block;
}
#logo a:hover {
	border: 1px solid #FFFFFF;
	width: 60px;
	height: 60px;
}
#head {
	margin: 0 auto 5px auto;
	height: 60px;
	padding: 0 0 0 0;
	background-image: url(image/head-sp.jpg);
	background-repeat: no-repeat;
	/* [disabled]width: 100%; */
	background-position: 50% 50%;
	max-width: 100%;
	/* [disabled]border: 2px solid #FF0000; */
	background-color: transparent;
	background-size: 100% 100%;
	/* [disabled]border-radius: 12px; */
}


#head h1 {
	margin: 0 0 0 20px;
	font-size: 16px;
	padding: 5px 0 0 0;
	font-style: italic;
}
#contents {
	border: 0;
	border-top: 1px solid;
	/* [disabled]border-bottom: 1px solid; */
	margin-bottom: 0px;
}
